Installion's Lion Logo

Installion.co.uk

How To Install libcothreads-ocaml-dev On Debian 8

To install libcothreads-ocaml-dev just follow these instructions.

Install libcothreads-ocaml-dev

concurrent programming library for OCamlDebian 8.0ocaml0.10-3+b4
sudo apt-get install libcothreads-ocaml-dev

Which will install libcothreads-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibcothreads-ocaml-dev
Version0.10-3+b4
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://sourceforge.net/projects/cothreads/
Descriptionconcurrent programming library for OCaml
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies